package com.changda.gjjapp.common.service;
import java.util.*;
import com.changda.gjjapp.db.entity.B_ZT;
public interface IB_ZTService
{
 
 B_ZT queryByKey(Map map);
 
 List<B_ZT> query(Map map);
 
 int count(Map map);
 
 int countByKey();
 
 void insert(B_ZT b_zt);
 
 void delete(B_ZT b_zt);
 
 void deleteByKey();
 
 void update(B_ZT b_zt);
 
 void insert(List<B_ZT> listb_zt);
 
 void update(List<B_ZT> listb_zt);
 
 void delete(List<B_ZT> listb_zt);
}

